04-19-11 05:17 PM
117 123 ...
tools
  1. bovid's Avatar
    deleted link. installed on my phone and had to wipe
    Last edited by bovid; 04-01-11 at 12:39 AM.
    04-01-11 12:03 AM
  2. rroyy's Avatar
    Don't even try it!!!
    04-01-11 12:35 AM
  3. bovid's Avatar
    yup found out the hard way
    04-01-11 12:38 AM
  4. keysteele's Avatar
    **** I had to wipe to!!!! I guess I/we got caught in a April fools joke. Not finding it funny.
    04-01-11 12:48 AM
  5. X04D00's Avatar
    Well, I installed it earlier and now I can't even connect to Desktop Manager. Phone starts but has a java error. Can't restore, completely bricked?
    04-01-11 01:04 AM
  6. Jandrsn36's Avatar
    Wow, I loaded it driving down the freeway, didnt even delete the previous version and mine is running fine...I will try to get a screenshot.....I also loaded all the other apps that were released and no issues....BTW, im using the .524 King V2 hybrid



    Last edited by Jandrsn36; 04-01-11 at 01:24 AM. Reason: add pics
    04-01-11 01:16 AM
  7. X04D00's Avatar
    Lucky you. :P
    04-01-11 01:31 AM
  8. AbuYazeedUK's Avatar
    App Error 200 . . .
    04-01-11 02:00 AM
  9. Allaf's Avatar
    so avoid this guys? what about the above user who said that he installed it fine?
    04-01-11 02:17 AM
  10. Jandrsn36's Avatar
    did you guys try to load OTA or did you download to the computer and tried to use DM?

    Posted from my CrackBerry at wapforums.crackberry.com
    04-01-11 02:29 AM
  11. AbuYazeedUK's Avatar
    i tried it twice and got the same error, whats new in this version anyway?
    04-01-11 02:30 AM
  12. mendez777's Avatar
    Wipe for me too.....

    Posted from my CrackBerry at wapforums.crackberry.com
    04-01-11 02:42 AM
  13. Allaf's Avatar
    Wiping now.... don't install this guys


    I even installed the BlackBerry ID before installing it but no help...
    04-01-11 02:46 AM
  14. AbuYazeedUK's Avatar
    going to spend the rest of my day reinstalling my apps my previous backup was quite old *face palm*
    04-01-11 02:57 AM
  15. Allaf's Avatar
    going to spend the rest of my day reinstalling my apps my previous backup was quite old *face palm*
    It's ok, this will give you a chance to get the latest app versions
    04-01-11 03:07 AM
  16. Ibn la Ahad's Avatar
    I just lolled at this.
    04-01-11 08:02 AM
  17. ryshhh's Avatar
    Frak! Just finished restoring. =(
    04-01-11 09:10 AM
  18. szotz's Avatar
    I'm kind of scared to give it a shot, as there are so many bricked stories going along with this leak... I had started the download (without erasing my beta zone version first), but had canceled it after getting a popup stating that the api was different and it may render the api library unfunctional. I'm assuming this is why some of you are winding up bricked. I've heard there's an extra file to download along with the leaks, but I'm not sure what it's for or whether it prevents this case of bricking. Any idea?

    Posted from my CrackBerry at wapforums.crackberry.com
    04-01-11 11:09 AM
  19. AbuYazeedUK's Avatar
    anyone else got this to work then?
    04-01-11 11:18 AM
  20. Jandrsn36's Avatar
    Stotz, i got that message also when i was downloading, as i said i installed right on top of the previous version and when that message came up i let the system over ride it. look at my photos on the first page....i got this loaded and it seems the only thing that i noticed was changed is the colorinhg went from blue to pink....go figurem...lol. im quite sure theres others things that have changed but i have yet to find it. Any other questions please feel free to ask me.
    I'm kind of scared to give it a shot, as there are so many bricked stories going along with this leak... I had started the download (without erasing my beta zone version first), but had canceled it after getting a popup stating that the api was different and it may render the api library unfunctional. I'm assuming this is why some of you are winding up bricked. I've heard there's an extra file to download along with the leaks, but I'm not sure what it's for or whether it prevents this case of bricking. Any idea?

    Posted from my CrackBerry at wapforums.crackberry.com
    Posted from my CrackBerry at wapforums.crackberry.com
    04-01-11 11:46 AM
  21. alz3abi's Avatar
    im re-loading my OS now.

    problem is that jad file asks to replace some cods in "Blackberry API Library." files "net_rim_bbapi_blackberrymessenger.cod" & "net_rim_bbapi_contactlinking.cod" so if you accept . will erase your API Library (all of it). and load the BBM files. so if your phone booted up- will stuck while searching for a "Blackberry API Library." cods.

    I'm going to try it without replacing this two files and confirm you guys.
    04-01-11 11:54 AM
  22. Wookie316's Avatar
    Had to wipe & restore too. I backed up before though so not so bad.

    Posted from my CrackBerry at wapforums.crackberry.com
    04-01-11 12:56 PM
  23. lyricidal's Avatar
    Im starting to think this only works on either a) only 9650 (not likely) b) only on an os higher than .500
    The only users I've seen able to install it were users running .524 or a hybrid of .524 - seems like everyone else has had a brick or app error
    Not sure what changed between 486/499 and 524 but I'd sure like to find out

    Posted from my CrackBerry at wapforums.crackberry.com
    04-01-11 01:20 PM
  24. Jandrsn36's Avatar
    This is a good point, is it possible for someone else with the same build that i have try to rum this? because again, it runs fine on my 9650 .524 with the King V3 hybrid.
    Im starting to think this only works on either a) only 9650 (not likely) b) only on an os higher than .500
    The only users I've seen able to install it were users running .524 or a hybrid of .524 - seems like everyone else has had a brick or app error
    Not sure what changed between 486/499 and 524 but I'd sure like to find out

    Posted from my CrackBerry at wapforums.crackberry.com
    Posted from my CrackBerry at wapforums.crackberry.com
    04-01-11 01:45 PM
  25. scouts36's Avatar
    Im starting to think this only works on either a) only 9650 (not likely) b) only on an os higher than .500
    The only users I've seen able to install it were users running .524 or a hybrid of .524 - seems like everyone else has had a brick or app error
    Not sure what changed between 486/499 and 524 but I'd sure like to find out

    Posted from my CrackBerry at wapforums.crackberry.com
    Mmm, very interesting theory! You may be right, at least until someone manages to make this version work with an OS under .500. Maybe the next leak for the 9300 or 9700/9780 (which will be a version over .500) may make this baby rock!!
    04-01-11 02:04 PM
117 123 ...
LINK TO POST COPIED TO CLIPBOARD